<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="តៃវ៉ាន់, ចិន"/>
    <item name="region_HK_r_all" value="ហុងកុង ប្រទេសចិន"/>
    <item name="region_MO_r_all" value="ម៉ាកាវ ប្រទេសចិន"/>
    <item name="region_MM_r_all" value="មីយ៉ាន់ម៉ា"/>
</taboo>